.competition-list-header h5 {
    font-family: KGHAPPYSolid;
    color: #162052;
    font-size: 38px;
}
.competition-list-wrapper .competition-list-item {
    /* flex: 0 0 calc(33.33% - 20px); */
    flex: 0 0 33.33%;
    margin-bottom: 50px;
}

/* ******************
ALTERED FLEX POSITION
****************** */
.competition-list-item {
    padding-left: 20px;
    padding-right: 20px;
}

.competition-list-item:nth-child(3n+1) {
    padding-left: 0;
}

.competition-list-item:nth-child(3n+3) {
    padding-right: 0;
}

/* **************** */

.competition-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    justify-content: flex-start;
}

.competition-list-featured-image-container img {
    height: 20vw;
    object-fit: cover;
    width: 100%;
}
.competition-list-details-container {
    background: white;
    padding: 30px 40px 30px 30px;
}
.competition-list-title {
    color: #293A97;
    font-family: FuturaStd-Heavy !important;
    font-size: 16px;
}
.competition-list-content p {
    color: #162052;
    font-size: 13px;
}
.competition-list-date-btn-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.competition-list-date-closes img {
    height: 25px;
    margin-right: 15px;
}
.competition-date-closes {
    color: #162052;
    text-transform: uppercase;
    font-family: FuturaStd-Heavy !important;
    opacity: 0.4;
    letter-spacing: 2px;
    font-size: 13px;
}
.competition-list-btn-container a {
    color: #0F1638 !important;
    text-transform: uppercase;
    font-size: 16px;
    font-family: FuturaStd-Heavy !important;
    letter-spacing: 2px;
    position: relative;
    padding-bottom: 5px;
    border-bottom: 2px solid #00C0E8;
}

.competition-list-btn-container a:before {
    content: '';
    position: absolute;
    width: 0;
    transition: width .5s ease-in-out;
    height: 2px;
    bottom: -2px;
    left: 0;
    background: #0F1638;
}
.competition-list-btn-container a:hover:before{
    width: 100%;
}



@media (max-width: 768px){
    .competition-list-wrapper .competition-list-item {
        flex: 0 0 100%;
    }
    .competition-list-featured-image-container img {
        height: 60vw;
    }
}